Просмотр темы - "Ошибки портала"

  > Список тем > Ошибки портала Новая тема

[1] [2]
Автор Текст
Lx2004nt

 0 
Пользователь
Послать ЛС
Ошибки портала - 18:42:07 27 Август 2012 Профиль
Привет всем. Поставил Релоад ЦМС на свой сервер, выдает ошибки
Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Asia/Dubai' for '4.0/no DST' instead in C:\netserv\htdocs\site\modules\engine\statistic.php on line 57

Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Asia/Dubai' for '4.0/no DST' instead in C:\netserv\htdocs\site\modules\engine\statistic.php on line 57

Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Asia/Dubai' for '4.0/no DST' instead in C:\netserv\htdocs\site\modules\engine\statistic.php on line 57

Warning: mktime() [function.mktime]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Asia/Dubai' for '4.0/no DST' instead in C:\netserv\htdocs\site\modules\engine\statistic.php on line 57

это все в верхней части сайта, помогите, не знаю что сделал не так, так же какой пароль по дефолту у админа?

krotan

 3 
Пользователь
Послать ЛС
10:55:52 27 Май 2013 Профиль
Цитата:
Можно включить игнорирование, а можно скачать и поставить нормальную версию ReloadCMS, а не мохнатого 2006 года выпуска.
Пожалуйста, что такое нормальная версия?
На скачке вижу только две: стабильную 1.2.7 и нестабильную 1.5.1
Установив 1.2.7 и увидев в ней мелкие ошибки, версию 1.5.1 исугался качать.
Её рекомендуете?
Её можно ставить поверх старой для сохранения данных?

Den1xxx

 43 
Модератор
Послать ЛС
14:21:00 27 Май 2013 Профиль
Цитата:
На скачке вижу только две: стабильную 1.2.7 и нестабильную 1.5.1
На самом деле, "стабильная" — это последняя протестированная Nightfly, владельцем этого сайта.
Но поскольку он окончательно забил на проект и только поддерживает работоспособность сайта и домена, очевидно никогда не протестирует последующие.
Хотя я сейчас остался одним из главных разработчиков, контроля над ReloadCMS.com у меня нет.
Такие дела.

Качайте последнюю версию с Гитхаба — https://git...x/ReloadCMS
Правила обновления такие: версия обновляется раз в год, в начале года.
До этого на форуме собираются пожелания — куда развиваться дальше.
Если вдруг найден баг, он фиксится сразу.
Но баги находятся крайне редко:)

Версию наверх старой не рекомендую ставить. Там даже кодировка разная.

Совместимость по данным максимально сохранена, однако переконвертирование делать лучше если реально много данных и есть опыт разработки. Иначе зашьётесь:)
[1] [2]

Комментировать

Вы не залогинены!